.inner-banner.blog {
    display: none;
}
h1 {
	color: #fff;
	font-size: 33px;
}
.big-banner-block {

}

.img-box {
    padding-top: 200px;
    padding-bottom: 100px;
    overflow: hidden;
    background-image: -webkit-linear-gradient(130deg, #2c97ea 0, #17a43b 51%, #f0bc01 100%);
    background-image: linear-gradient(130deg, #2c97ea 0, #17a43b 51%, #f0bc01 100%);%);
    color: #fff;
}
.back-right:after {
    background: url(img/sl1.png) bottom no-repeat;
    z-index: 1;
    position: absolute;
    background-size: contain;
    background-position: right;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: -80px;
    height: 515px;
}
.img-rd {
	background: url(data:image/png;base64,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) center center;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    visibility: hidden;
    opacity: 0;
    height: 20px;
}
.text-post p {
	font-size: 19px;
    line-height: 33px;
}
.text-cont .contact-detail {
    box-shadow: none;
    float: none;
    display: block;
    margin: 0 auto;
	max-width: 100%;
}
.text-post img {
	max-height: 380px;
}
.back-grad {

}
.back-grad .btn {
	margin-top: 45px;
}
.about-text {
	padding: 50px 0;
}
.btn-cg {
	padding: 50px 0;
}
.btn-cg a {
	text-align: center;
	margin: 0 auto;
	display: block;
}
.back-grad a {
	margin-top: 30px;
}
.background-color {
    background: url(img/rd.png) center no-repeat;
    padding: 50px 15px 100px 15px;
    background-size: contain;
    margin-top: 80px;
}
.background-color p {
    font-size: 19px;
    line-height: 33px;
    padding-bottom: 20px;
}
.background-color img {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    height: 80px;
}
h2 {
	margin-bottom: 50px;
}
.mb30 {
	margin-bottom: 30px;
}
.mtb50 {
	margin: 50px 0;
}
.fran-form {
	padding: 50px 0 100px 0;
}
.coming-soon .right {
    height: auto;
    padding: 50px 0;
}
.coming-soon .right h2 {
    font-size: 27px;
}

.back-grad p {
    font-size: 25px;
    line-height: 31px;
    margin-top: 30px;
}
.back-grad .back {
    font-size: 18px;
}
.mt50 {
    margin-top: 50px;
    padding-top: 50px;
}
.app-ds {
    margin-bottom: -60px;
}
.back-2 {
    background: #e5e3df;
}
.pt100 {
	padding-top: 100px;
}

.ds-number {
    position: absolute;
    font-size: 200px;
    left: 0;
    color: rgb(23 164 59 / 24%);
    z-index: -1;
}

.blue-ds {
	background: #2c97ea;
	border-color: #2c97ea;
}

.contact {
   font-size: 20px;
}
.telegram {
  padding:10px;
}

.back-grad .fz-min p {
    font-size: 18px;
    margin-top: 5px;
    line-height: 23px;
}



.ds-benefits li {
    font-size: 19px;
    line-height: 33px;
    padding-bottom: 20px;
    list-style: circle;
}
.equal-hight img {
    height: auto;
    width: 56px;
}
@media (max-width: 767px) {
   .img-box {
      padding-top: 100px;
      padding-bottom: 0px;
   }
   h1 {
      font-size: 24px;
   }
   .back-grad p {
      font-size: 17px;
   }
   .back-right:after {
      background: none;
   }
   .about-text {
      padding: 0;
      top: -50px;
   }
   h2 {
    font-size: 30px;
   }

   .background-color {
     padding: 50px 15px 50px 15px;
   }
   .text-post img {
    max-height: 300px;
   }
   .pt100 {
    padding-top: 30px;
   }
   .mt50 {
    margin-top: 0px; 
   }
   .ds-two, .ds-three {
    font-size: 200px;
    line-height: 286px; 
	}
	.back-grad {
	    margin-top: 30px;
	}
	.back-grad .btn {
	    margin-top: 5px;
	}
	.fz-min {
		margin-bottom: 30px;
    }	
    .ds-number {
        display: none;
    }
    .ds-step .img-rd {
        display: none;
    }
    .ds-step .mt30 {
      margin-top: 0;
    }

}